{
  "name": "BMW M4 GT3",
  "brand": "BMW",
  "description": "v1.2 by ACTK<br>Update tyres.ini<br>Add AO skins<br>Add LODs<br>Add data to data.acd<br><br>With the BMW M4 GT3, a new top-of-the-range model joins the Customer Racing range at BMW M Motorsport. The BMW M4 GT3 will succeed the BMW M6 GT3. As of the 2022 season, private drivers and teams from all over the world will have the opportunity to challenge for victories and titles in the top car in the Customer Racing range, which is based on the next generation of BMW M4. The  rollout of the BMW M4 GT3 on 18th July at the BMW Group plant in Dingolfing marked an important milestone in the development of the new BMW icon for the GT racing scene. After months of virtual work, BMW works driver Augusto Farfus heralded the next phase of preparations, taking the new car out onto the streets for the first time. Since then, the BMW M4 GT3 runs through an intensive development programme.<br><br>The BMW M4 Coup&#233; and its motorsport counterpart BMW M4 GT3 are the icons of the BMW M GmbH and prime examples of the technology transfer from motorsport to series production – and back again. From the outset, both vehicles were developed parallel to each other, so they both have the same genes.<br><br>The BMW M4 GT3 will contest its first races, for the purpose of testing under competitive conditions, in 2021 and will do battle for victory as the new BMW icon on the GT racing scene from the 2022 season.",
  "tags": [
    "#GTE-GT3",
    "rwd",
    "race",
    "sequential",
    "gt",
    "gt3",
    "germany"
  ],
  "class": "race",
  "specs": {
    "bhp": "530bhp",
    "torque": "520Nm",
    "weight": "1265kg",
    "topspeed": "280km/h",
    "acceleration": "3.2s 0-100",
    "pwratio": "2.38kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      142.0
    ],
    [
      1000.0,
      223.0
    ],
    [
      1500.0,
      281.0
    ],
    [
      2000.0,
      322.0
    ],
    [
      2500.0,
      339.0
    ],
    [
      3000.0,
      369.0
    ],
    [
      3500.0,
      398.0
    ],
    [
      4000.0,
      422.0
    ],
    [
      4500.0,
      457.0
    ],
    [
      5000.0,
      457.0
    ],
    [
      5500.0,
      464.0
    ],
    [
      6000.0,
      482.0
    ],
    [
      6500.0,
      480.0
    ],
    [
      7000.0,
      475.0
    ],
    [
      7500.0,
      469.0
    ],
    [
      8000.0,
      454.0
    ],
    [
      8500.0,
      407.0
    ],
    [
      8750.0,
      401.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      12.0
    ],
    [
      1000.0,
      31.0
    ],
    [
      1500.0,
      59.0
    ],
    [
      2000.0,
      90.0
    ],
    [
      2500.0,
      119.0
    ],
    [
      3000.0,
      155.0
    ],
    [
      3500.0,
      196.0
    ],
    [
      4000.0,
      237.0
    ],
    [
      4500.0,
      289.0
    ],
    [
      5000.0,
      321.0
    ],
    [
      5500.0,
      358.0
    ],
    [
      6000.0,
      406.0
    ],
    [
      6500.0,
      438.0
    ],
    [
      7000.0,
      467.0
    ],
    [
      7500.0,
      494.0
    ],
    [
      8000.0,
      510.0
    ],
    [
      8500.0,
      486.0
    ],
    [
      8750.0,
      493.0
    ]
  ],
  "year": 2021,
  "country": "Germany",
  "author": "Unknown",
  "version": "1.2",
  "url": null
}